.practice-pics {
	margin: 15px 0px 10px 30px;
	float:left;
	width: 895px;
	position: relative;
}

#practice-pics-three {
	margin: 0px 20px 20px 0px;
	height: 250px;
	float:left;
	box-shadow: 0 0 20px rgba(0,0,0,0.4);
	width: 275px;
	position: relative;
}

#practice-pics-two {
	margin: 0px 20px 20px 0px;
	height: 250px;
	float:left;
	box-shadow: 0 0 20px rgba(0,0,0,0.4);
	width: 422px;
	position: relative;
}

#headshots-4 {
	margin: 0px 20px 20px 0px;
	height: 210px;
	float:left;
	box-shadow: 0 0 20px rgba(0,0,0,0.4);
	width: 201px;
	position: relative;
}

#headshots-half {
	margin: 0px 20px 20px 0px;
	height: 210px;
	float:left;
	box-shadow: 0 0 20px rgba(0,0,0,0.4);
	width: 422px;
	position: relative;
}

#headshots-1 {
	margin: 0px 340px 20px 332px;
	height: 210px;
	float:left;
	box-shadow: 0 0 20px rgba(0,0,0,0.4);
	width: 201px;
	position: relative;
}

#headshots-2 {
	margin: 0px 20px 20px 222px;
	height: 210px;
	float:left;
	box-shadow: 0 0 20px rgba(0,0,0,0.4);
	width: 201px;
	position: relative;
}

#team {
	margin: 0px 20px 20px 0px;
	height: 210px;
	float:left;
	box-shadow: 0 0 20px rgba(0,0,0,0.4);
	width: 865px;
	position: relative;
}

#fill-ins-top {
	margin: 0px 20px 20px 0px;
	height: 210px;
	float:left;
	box-shadow: 0 0 20px rgba(0,0,0,0.4);
	width: 312px;
	position: relative;
}


